<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='majale_et';
$_SESSION[opepage]='majale_et1.php';
$_SESSION[key]='ip';
$_SESSION[width]='90%';
//echo $_SESSION[mjid];
$_SESSION[wher]=" and (ip_majale='{$_SESSION[mjid]}') ";
$_SESSION[fieldsu]= array("شماره صفحه" => "page_number","عنوان" => "onvan","نويسنده" => "writer",);
$_SESSION[arf]=array('شماره صفحه', 'عنوان', 'نويسنده');
$_SESSION[arv]= array('page_number','onvan','writer');
$_SESSION[head]='ليست مقالات';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>
